Subject: Resignation
From: Vishal Nayyar <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 26 Nov 2018 19:55:16 +0530 (IST)

Accha listen this is what I am gonna write..If nothing done.. Ha ha 

Hi there, 

It is with great regret that I have decided to resign from my employment as a Customer Support Representative with in this organization. 

Therefore I would like to give one month's notice effective from today's date. This decision is based on my own personal reasons, Which Indicate lot of dissatisfaction with my role within this organization . 

I have not enjoyed my time working for this company and However I would like to thank everyone for the help and support, which I have received. 

Thanks, 
Vishal